Package: groovy.text

## [Java] Interface Template

-     public interface Template

  A template is a block of text with an associated binding that can be output to a writer or evaluated to a string.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Writable` | `make()`
    `` | `public Writable` | `make(Map binding)`

- - ### Method Detail

    - #### public Writable make()

    - #### public Writable make(Map binding)